.Statistic {
  margin-top: 30px;
  padding-top: 20px;
  width: 223px;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
}
.Statistic::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 47px;
  height: 2px;
  background-color: #f23005;
}
.Statistic__title {
  font-weight: 400;
  line-height: 44.99px;
}
.Statistic__item {
  display: flex;
  justify-content: space-between;
  line-height: 30px;
}
.Statistic_item-title {
  color: #6e6e6e;
}
.Statistic__item-count {
  text-align: right;
  color: #f23005;
}
